<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="22dp"
    android:height="22dp"
    android:viewportWidth="22"
    android:viewportHeight="22">
  <group>
    <clip-path
        android:pathData="M4.5,2.5h13c1.1,0 2,0.9 2,2v13c0,1.1 -0.9,2 -2,2h-13c-1.1,0 -2,-0.9 -2,-2v-13C2.5,3.4 3.4,2.5 4.5,2.5z"/>
    <group>
      <clip-path
          android:pathData="M-12.5,-12.5h47v47h-47z"/>
      <group>
        <clip-path
            android:pathData="M2.5,2.5h17v17h-17z"/>
        <path
            android:pathData="M4.5,2.5h13c1.1,0 2,0.9 2,2v13c0,1.1 -0.9,2 -2,2h-13c-1.1,0 -2,-0.9 -2,-2v-13C2.5,3.4 3.4,2.5 4.5,2.5z"
            android:strokeWidth="3"
            android:fillColor="#00000000"
            android:strokeColor="@color/col_reader_ic_file_color"/>
      </group>
    </group>
  </group>
  <group>
    <clip-path
        android:pathData="M15.2,6.2C15.7,6.2 16,6.6 16,7s-0.3,0.8 -0.8,0.8H6.8C6.3,7.8 6,7.4 6,7s0.3,-0.8 0.8,-0.8H15.2zM15.2,10.2c0.4,0 0.8,0.3 0.8,0.8s-0.3,0.8 -0.8,0.8H6.8C6.3,11.8 6,11.4 6,11s0.3,-0.8 0.8,-0.8H15.2zM11.2,14.2c0.4,0 0.8,0.3 0.8,0.8s-0.3,0.8 -0.8,0.8H6.8C6.3,15.8 6,15.4 6,15s0.3,-0.8 0.8,-0.8H11.2z"/>
    <group>
      <clip-path
          android:pathData="M-4,-3.8h30v30h-30z"/>
      <group>
        <clip-path
            android:pathData="M15.2,6.2C15.7,6.2 16,6.6 16,7s-0.3,0.8 -0.8,0.8H6.8C6.3,7.8 6,7.4 6,7s0.3,-0.8 0.8,-0.8H15.2zM15.2,10.2c0.4,0 0.8,0.3 0.8,0.8s-0.3,0.8 -0.8,0.8H6.8C6.3,11.8 6,11.4 6,11s0.3,-0.8 0.8,-0.8H15.2zM11.2,14.2c0.4,0 0.8,0.3 0.8,0.8s-0.3,0.8 -0.8,0.8H6.8C6.3,15.8 6,15.4 6,15s0.3,-0.8 0.8,-0.8H11.2z"/>
        <group>
          <clip-path
              android:pathData="M6,6.2h10v10h-10z"/>
          <path
              android:pathData="M15.2,6.2C15.7,6.2 16,6.6 16,7s-0.3,0.8 -0.8,0.8H6.8C6.3,7.8 6,7.4 6,7s0.3,-0.8 0.8,-0.8H15.2zM15.2,10.2c0.4,0 0.8,0.3 0.8,0.8s-0.3,0.8 -0.8,0.8H6.8C6.3,11.8 6,11.4 6,11s0.3,-0.8 0.8,-0.8H15.2zM11.2,14.2c0.4,0 0.8,0.3 0.8,0.8s-0.3,0.8 -0.8,0.8H6.8C6.3,15.8 6,15.4 6,15s0.3,-0.8 0.8,-0.8H11.2z"
              android:fillColor="#D8D8D8"/>
        </group>
      </group>
    </group>
    <group>
      <clip-path
          android:pathData="M-4,-3.8h30v30h-30z"/>
      <group>
        <clip-path
            android:pathData="M6,6.2h10v10h-10z"/>
        <path
            android:pathData="M15.2,6.2C15.7,6.2 16,6.6 16,7c0,0.4 -0.3,0.8 -0.8,0.8H6.8C6.3,7.8 6,7.4 6,7c0,-0.4 0.3,-0.8 0.8,-0.8H15.2zM15.2,10.2c0.4,0 0.8,0.3 0.8,0.8s-0.3,0.8 -0.8,0.8H6.8C6.3,11.8 6,11.4 6,11s0.3,-0.8 0.8,-0.8H15.2zM11.2,14.2c0.4,0 0.8,0.3 0.8,0.8s-0.3,0.8 -0.8,0.8H6.8C6.3,15.8 6,15.4 6,15s0.3,-0.8 0.8,-0.8H11.2z"
            android:strokeWidth="2"
            android:fillColor="#00000000"
            android:strokeColor="@color/col_reader_ic_file_color"/>
      </group>
    </group>
  </group>
</vector>
